[view]
ConfigItems=ZDNIAN,ZDYUE,ZDRI,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDJEDX,ZDJEXX,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGPJZS,CGPJZL,CGPJHM,ZDREMARK,ZDPJZL,ZDPJZS,ZDPJHM,CGINCOMP,CGINBANK,CGINBANKACCT,CGNIAN,CGYUE,CGRI,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGJEXX,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,SELDATE,SHPSKR,SHPHKR,ZDPJBH,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
SELDATE.x=530
SHPHKR.x=87
SHPSKR.x=85
ZDBW.x=641
ZDBY.x=712
ZDF.x=784
ZDINBANK.x=489
ZDINBANKACCT.x=149
ZDINCOMP.x=149
ZDJ.x=765
ZDJEDX.x=142
ZDJEXX.x=15
ZDNIAN.x=345
ZDOUTBANK.x=490
ZDOUTBANKACCT.x=149
ZDOUTCOMP.x=149
ZDPJHM.x=412
ZDPJZL.x=127
ZDPJZS.x=695
ZDQW.x=623
ZDQY.x=694
ZDREMARK.x=116
ZDRI.x=474
ZDSW.x=659
ZDSY.x=729
ZDWY.x=676
ZDY.x=748
ZDYUE.x=416
ZDYY.x=606
ZDDEF1.x=560
DEFCHECK0.x=160
DEFCHECK1.x=285
DEFCHECK2.x=393
DEFCHECK3.x=503
[viewy]
SELDATE.y=67
SHPHKR.y=95
SHPSKR.y=169
ZDBW.y=303
ZDBY.y=303
ZDF.y=304
ZDINBANK.y=210
ZDINBANKACCT.y=208
ZDINCOMP.y=171
ZDJ.y=303
ZDJEDX.y=291
ZDJEXX.y=15
ZDNIAN.y=67
ZDOUTBANK.y=135
ZDOUTBANKACCT.y=134
ZDOUTCOMP.y=98
ZDPJHM.y=345
ZDPJZL.y=347
ZDPJZS.y=347
ZDQW.y=303
ZDQY.y=303
ZDREMARK.y=377
ZDRI.y=67
ZDSW.y=303
ZDSY.y=303
ZDWY.y=303
ZDY.y=303
ZDYUE.y=67
ZDYY.y=303
ZDDEF1.y=239
DEFCHECK0.y=244
DEFCHECK1.y=243
DEFCHECK2.y=243
DEFCHECK3.y=244
[viewh]
SELDATE.h=20
SHPHKR.h=23
SHPSKR.h=23
ZDBW.h=17
ZDBY.h=17
ZDF.h=17
ZDINBANK.h=19
ZDINBANKACCT.h=20
ZDINCOMP.h=19
ZDJ.h=18
ZDJEDX.h=32
ZDJEXX.h=20
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCOMP.h=19
ZDPJHM.h=19
ZDPJZL.h=20
ZDPJZS.h=20
ZDQW.h=17
ZDQY.h=17
ZDREMARK.h=34
ZDRI.h=18
ZDSW.h=17
ZDSY.h=17
ZDWY.h=17
ZDY.h=17
ZDYUE.h=18
ZDYY.h=17
ZDDEF1.h=17
DEFCHECK0.h=17
DEFCHECK1.h=17
DEFCHECK2.h=17
DEFCHECK3.h=17
[vieww]
SELDATE.w=23
SHPHKR.w=57
SHPSKR.w=57
ZDBW.w=13
ZDBY.w=13
ZDF.w=12
ZDINBANK.w=250
ZDINBANKACCT.w=249
ZDINCOMP.w=249
ZDJ.w=13
ZDJEDX.w=406
ZDJEXX.w=50
ZDNIAN.w=43
ZDOUTBANK.w=246
ZDOUTBANKACCT.w=245
ZDOUTCOMP.w=245
ZDPJHM.w=186
ZDPJZL.w=112
ZDPJZS.w=60
ZDQW.w=13
ZDQY.w=13
ZDREMARK.w=264
ZDRI.w=31
ZDSW.w=13
ZDSY.w=13
ZDWY.w=13
ZDY.w=13
ZDYUE.w=30
ZDYY.w=13
ZDDEF1.w=98
DEFCHECK0.w=20
DEFCHECK1.w=20
DEFCHECK2.w=20
DEFCHECK3.w=20
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCOMP.v=1
ZDPJHM.v=1
ZDPJZL.v=1
ZDPJZS.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYUE.v=1
ZDYY.v=1
ZDDEF1.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCOMP.dv=
ZDPJHM.dv=
ZDPJZL.dv=
ZDPJZS.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYUE.dv=
ZDYY.dv=
ZDDEF1.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
